# SolrQuery::setHighlightMergeContiguous

(PECL solr >= 0.9.2)

SolrQuery::setHighlightMergeContiguous — Si l'on doit rassembler les fragments proches dans un seul fragment

### Description

public SolrQuery::setHighlightMergeContiguous(bool `$flag`, string `$field_override` = ?): SolrQuery

Si l'on doit rassembler les fragments proches dans un seul fragment.

### Liste de paramètres

`value`

  Si l'on doit rassembler les fragments proches dans un seul fragment.

`field_override`

  Le nom du champ.

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.